@charset "utf-8";

.service-wrap { width:1100px; height:450px; margin:40px auto 20px auto; border:1px solid #ddd; padding:30px;}
.service-wrap h3 { margin-bottom:20px;}
.service-wrap p { margin-bottom:15px; line-height:28px;}
.service-wrap ol { margin-left:50px;}
.service-wrap ol li{ list-style:decimal; margin-bottom:10px;}

.bargain-box { width:600px; height:500px; background:#fff; padding:30px; box-shadow: 0 0 5px 1px rgba(0,0,0,.2); border-radius:3px; }
.bargain-box p { margin:6px 0;}
.bargain-content { width:100%; height:100%;}

.border.bid { padding:20px; overflow:hidden;}
.border.bid .price{ font-size:28px; font-weight:bold; color:#ff5b4a;}
.border.bid .price2{ font-size:28px; font-weight:bold; color:#ff900d;}

.rebid-input .input-money { width:78%; display:inline-block;}
.input-money span { font-size: 16px; }
.rebid-input .input-money input { width:150px !important;}
.rebid-input .btns { display:inline-block; width:21%;}
.rebid-input .btns button,.rebid-input .btns a,.rebid-input .btns input { }

#rebid { display:none;}

/*consult*/
.consult-field { border-radius:3px; border:1px solid #ddd;}
.consult-field .discuss-area { padding:15px 15px 0 15px;}

.consult-field .box { overflow:hidden; clear:both; margin-bottom:8px;}
.consult-field .box:last-child { margin-bottom:0;}
.consult-field .box .left { }
.consult-field .box .dato { width:42px; height:42px; border-radius:50%;}
.consult-field .box .left p { font-size:13px; text-align:center;}
.consult-field .box .right { width:94%; border-radius:3px;}
.consult-field .box .right .inner { position:relative; width:100%; height:100%;}
.consult-field .box .arrow { position:absolute; top:0; left:-10px; width:0; height:0; border-style:solid; border-width: 15px 10px 0 10px;}
.consult-field .box .content { width:80%; padding:18px 2%;}
.consult-field .box .times { position:absolute; z-index:1; right:15px; top:20px; color:#8d979a; font-size:14px;}

.consult-field .box.seller .dato { background:url(../images/icon-member2.png) no-repeat center #40a6d6;}
.consult-field .box.seller .left p { color:#40a6d6;}
.consult-field .box.seller .right { background:#ddf5fd;}
.consult-field .box.seller .arrow { border-color: #ddf5fd transparent transparent transparent;}

.consult-field .box.buyer { margin:0 0 30px 45px;}
.consult-field .box.buyer .dato { background:url(../images/icon-member2.png) no-repeat center #f3ac00;}
.consult-field .box.buyer .left p { color:#f3ac00;}
.consult-field .box.buyer .right { background:#fff4e4;}
.consult-field .box.buyer .arrow { border-color: #fff4e4 transparent transparent transparent;}

.consult-field .reply-area { border-top:1px solid #ddd; position:relative;}
.consult-field .reply-area textarea{ width:90%; padding:15px; height:70px; font-size:16px;}
.consult-field .reply-area .btn { display:block; position:absolute; right:25px; bottom:15px; /*font-size:14px; border-radius:3px; padding:8px 15px; margin:0; color:#666;*/}
.consult-field .reply-area .btn:hover { opacity:0.8;}

